漏洞信息详情

TYPO3 DR Wiki扩展组件跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200902-662
  • 危害等级: 中危
  • CVE编号: CVE-2008-6346
  • 漏洞类型: 跨站脚本
  • 发布时间: 2009-02-27
  • 威胁类型: 远程
  • 更新时间: 2009-03-02
  • 厂        商: dennis_royer
  • 漏洞来源: Marcus Krause

漏洞简介

DR Wiki是TYPO3 Wiki的一个扩展组件。

DR Wiki (dr_wiki)扩展组件1.7.1及其早期版本中存在跨站脚本攻击漏洞。远程攻击者可以借助未明向量,注入任意web脚本或HTML。

漏洞公告

目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:

http://typo3.org/fileadmin/ter/d/r/dr_wiki_1.7.2.t3x

参考网址

来源: typo3.org

链接:http://typo3.org/teams/security/security-bulletins/typo3-20081222-3/

来源: SECUNIA

名称: 33256

链接:http://secunia.com/advisories/33256

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多